video {
	height: -webkit-fill-available;
}
.media-element-contenedor {
  position: relative;
}
.media-element-contenedor > .etiqueta {
  cursor: pointer;
  background: #00abeb;
  width: 100px;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 1;
  padding: 5px;
  font-size: 12px;
}
